:root {
    --ss-color-56787: #A8ADB4;
    --ss-color-73459: #042858;
    --ss-color-73460: #E5E7EB;
    --ss-color-73464: #83CBEB;
    --ss-color-76390: #FF7A00;
    --ss-color-56787-dark: #8f949b;
    --ss-color-73459-dark: #000f3f;
    --ss-color-73460-dark: #ccced2;
    --ss-color-73464-dark: #6ab2d2;
    --ss-color-76390-dark: #e66100;
}


:root {
  --ss-title-font-family: 'Open Sans', sans-serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Encode Sans', sans-serif;
  --ss-navigation-font-size: 20px;
}


.post-button {

    border-style: none;

  border-radius: 9px;


    box-shadow: none;
}


body {
  background-color: var(--ss-color-73459);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

